define([
],
function () {
    require.config({
        paths: {
            "oee-module-assets": "../assets/libs/js/modules/oee",
            "oee-module-screens": "custom-screens/modules/oee", 
        }, 
    }); 

    return {
        config: function(app_config){
            return {
                //routerDefaultURL: "!/oeeOverview",
                DatabaseNames: {
                    OEE: "[OEE]",
                },
                oeeModule: {
                    screensPath: "/app/custom-screens/modules/OEE/",
                },
            }
        }
    };
});
